Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 10:31:57 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request. Dear All, 
Aslam o alaikum My order colour was gray but I received red one. So I want to change colour because I have already one red colour car.Thanks for your support.Product is excellent and good material no issue.

On Friday, February 5, 2021, 00:05, Centrepoint <[email-masked]> wrote:

#yiv8227759723 table {display:table;border-spacing:0px;padding:0;}#yiv8227759723 td {border:0;padding:0;}#yiv8227759723 .yiv8227759723two-column .yiv8227759723contents {font-size:14px;text-align:left;}#yiv8227759723 .yiv8227759723two-column img {width:100%;height:auto;}#yiv8227759723 .yiv8227759723two-column .yiv8227759723text {padding-top:10px;}#yiv8227759723 .yiv8227759723two-column {text-align:center;font-size:0;}#yiv8227759723 .yiv8227759723two-column .yiv8227759723column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv8227759723 .yiv8227759723contents {width:100%;}@media only screen and (max-width:480px) {#yiv8227759723 table[class=yiv8227759723outercontainer] {width:320px !important;margin:0px auto !important;}#yiv8227759723 table[class=yiv8227759723innercontainer] {width:278px !important;margin:0px auto !important;}#yiv8227759723 span[class=yiv8227759723aligntext] {text-align:center !important;display:block !important;}#yiv8227759723 table[class=yiv8227759723getintouch] {width:95%;max-width:95% !important;}#yiv8227759723 div[class=yiv8227759723getintouch-block] {width:95% !important;max-width:95% !important;}#yiv8227759723 table[class=yiv8227759723brands] {width:50%;max-width:50% !important;}#yiv8227759723 div[class=yiv8227759723howitworks] {width:96% !important;}#yiv8227759723 table[class=yiv8227759723small] {width:20% !important;padding:0 10px 0 0;}#yiv8227759723 table[class=yiv8227759723small1] {width:65% !important;}#yiv8227759723 p[class=yiv8227759723alignleft] {text-align:left !important;}#yiv8227759723 td[class=yiv8227759723moveleft] {padding:0 !important;}#yiv8227759723 table[class=yiv8227759723navigation] {width:100%;}#yiv8227759723 td[class=yiv8227759723navlast] {text-align:right !important;}#yiv8227759723 table[class=yiv8227759723knowmore] {width:100% !important;}} 
|  
|  
|  Here’s what you need to do next.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
| 
| 
| 
| 
We’ve received your return request.

Hi Muhammad Sohail, thank you for getting in touch with us. Here’s how your return 1000504253 for order 6268486234 will work.Our delivery partner will pick up your return in around 3-5 business days.
 |

 |

 |

 |
| 
| 
| 
|  Order Details   |
|  
|  
Item
  |  
Description
  |  
Total Price
  |

  |
|  |
|  
|  
|    |

  |  
|  BABYSHOP  |
|  Juniors Audi R8 Die Cast Toy Car - 3 inches  |
| Color: Grey |
| Quantity: 1 |

  |  SAR 6.3  |

  |
|  |
|  
|   |  
|  Total | SAR 6.3  |

  |

  |

 |

 |

 |
| 
| 
|  
|  
|    |  
1. Box up your return
 
 Please include the invoice, price tags and any warranty information. 
  |   |

  |
|  
|    |  
2. Hand over your return
 
Our delivery partner will pick it up from your doorstep. 
  |   |

  |
|  
|    |  
3. Receive your refund
 
 This will be issued after we receive your products in our warehouse and conduct a quality check. 
  |   |

  |

  |
|  
|  
Here's how your refund works:
    
   - If you’ve paid by Cash on Delivery, your refund will be credited to your My Credit balance under your account.
   - Refunds to your Credit Card or Debit Card may take 7-14 business days to process.
   - Refunds for any Shukrans, Gift Cards or Return Vouchers you've spent will also be credited to your My Credit balance.
  |

  |

 |

 |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

  |
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2058759